/****************************************/
/*              RESET                   */
/****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, 
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, 
li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html, body {
  height: 100%;
}
body {
	line-height: 1;
}
/*ol, ul {
	list-style: none;
}*/
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* GENERAL */
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, blockquote, th, td { 
  margin: 0; padding: 0; 
}
body {
  font-family: Tahoma, Arial, sans-serif;
  color: #595959; 
  font-size: 1em;
	background: #003f7e url("../images/bgr-body-full.jpg") top center no-repeat;
}
.cleaner {
  clear: both;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.aleft {
  float: left;
}
.aright {
  float: right;
}
.imgleft {
  float: left;
  margin: 5px 10px 3px 0px;
  border-color: #c9b585;
}
.imgright {
  float: right;
  margin: 5px 0px 3px 10px;
  border-color: #c9b585;
}
a {
  color: #003f7e;
  text-decoration: underline;
}
a:hover {
  color: #0096d6;
  text-decoration: underline;
}
.nowrap {
  white-space: nowrap;
}
hr.wall {
  width: 100%;
  height: 1px;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 10px 0px;
  border: none;
  background: none;
}

/* PAGE MODEL */
div#main {
	position: absolute;
	top: 470px;
	left: 0px;
  width: 100%;
}
div#top {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 470px;
}
div#main div#content {
	margin: 0px auto 0px auto;	
	width: 990px;
	position: relative;
  clear:left;
}
div#main div#content div#subpage {
	float: left;
	width: 990px;
  min-height: 300px;
	font-size: 0.8em;
	text-align: center;
  background: #fff;
  clear:right;
}

/* HEADER */
div#top div#header {
	position: relative;
  top: 0px;
	left: 0px;
	width: 990px;
  height: 470px;
  margin: 0px auto 0px auto;
  overflow: hidden;
}
div#top div#header div#logo-st {
	float: left;
  width: 251px;
  height: 69px;
  margin: 15px 0px 0px 30px;
  padding: 0px 0px 0px 0px;
  background: url("../images/logo-skoda.png") center left no-repeat;
}
div#top div#header div#logo-cd {
	float: right;
  width: 256px;
  height: 69px;
  margin: 15px 30px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: url("../images/logo-cd.png") center left no-repeat;
}
div#top div#header div#logo-st a {
	float: left;  
	width: 251px;
  height: 69px;
  text-decoration: none;
}
div#top div#header div#logo-cd a {
	float: left;  
	width: 256px;
  height: 69px;
  text-decoration: none;
}
div#top div#header div#logo-st a:hover, div#top div#header div#logo-cd a:hover {
	display: block;  
	text-decoration: none;
}
div#top div#header div#logo-st span, div#top div#header div#logo-cd span {
	position: absolute;
  left: -9000px;
}

div#top div#header div#mainimage {
	position: relative;
	float: left;
  width: 990px;
  height: 386px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: url("../images/novy-vlak2.jpg") bottom center no-repeat;
}

div#top div#header div#mainimage div#soutez {
	position: absolute;
	bottom: 7px;
  left: 0px;
  width: 262px;
  height: 155px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: url("../images/konec.png") bottom center no-repeat;
}


/* FOOTER AND COPYRIGHT */
div#main div#bottom {
	margin: 0px auto 0px auto;
  clear: both;
}
div#main div#bottom div.footer {
	width: 990px;
  margin: 0px auto 0px auto;
  font-size: 0.70em;
}
div#main div#bottom div.footer p.copy {
	float: left;
  width: 620px;
	color: #fff;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 20px 30px;
	text-align: left;
}
div#main div#bottom div.footer p.desn {
	float: right;
  width: 250px;
	color: #fff;
  margin: 10px 0px 0px 0px;
  padding: 0px 30px 20px 0px;
	text-align: right;
}
div#main div#bottom div.footer a {
	color: #0096d6;
  font-weight: bold;
	text-decoration: underline;
}
div#main div#bottom div.footer a:hover {
	color: #fff;
  font-weight: bold;
	text-decoration: none;
}
div#main div#content div#subpage div#sidecontent {
  float: right;
  width: 240px;
  margin: 25px 30px 30px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left; 
}
div#main div#content div#subpage div#maincontent {
  float: left;
  width: 660px;
  margin: 25px 30px 30px 30px;
  padding: 0px 0px 0px 0px;
  text-align: left;
}